### Name: complexes
### Title: Extract complexes from psimi25ComplexEntry
### Aliases: complexes
### Keywords: models

### ** Examples

## Not run:
xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

intactComplexxml <- file.path(xmlDir,"intact_complexSample.xml")
intactComplexSet <- parsePsimi25Complex(intactComplexxml,
INTACT.PSIMI25)

complexes(intactComplexSet)
## End(Not run)



